SolrQuery::removeMltField
SolrQuery::removeSortField
SolrQuery
PHP Manual

# SolrQuery::removeMltQueryField

(PECL solr >= 0.9.2)

SolrQuery::removeMltQueryField — Removes one of the moreLikeThis query fields

### Description

public SolrQuery SolrQuery::removeMltQueryField ( string `$queryField` )

Removes one of the moreLikeThis query fields.

### Parameters

`queryField`

  The query field

### Return Values

Returns the current SolrQuery object, if the return value is used.

SolrQuery::removeMltField
SolrQuery::removeSortField
SolrQuery
PHP Manual